html {
  height: 100%;
}

body {
  min-height: 100%;
  width:100%;
  margin: 0;
	background-color:#fff;
  font-family: "Arial", "Tahoma", sans-serif;
  overflow-x: hidden;
}

#container {
	width:100%;

	/* height:500px; */
	text-align:left;
  float:left;
  overflow-x: hidden;

}





.header {
    height:90px;
    padding: 10px 16px;
    background: #fff;
    color: #f1f1f1;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
    transition: all .5s linear;
    background-position: left bottom;
    background-repeat: no-repeat;
    z-index:5;
    overflow-x: hidden;
}

/* Page content */
.content {
    display:none;
    padding: 16px;

}

.footer {
    display:none;
    height:70px;
    background-image: url('../../assets/images/footer70x30.png');
    background-repeat: repeat-x;
    position: relative;
    left: 0;
    bottom: 0;

}

footer img {
  height:70px;
}
/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    height:50px;
    transition: all .5s linear;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
    padding-top: 50px;
}

.logoOrig {
    max-height:95%;
    float:left;
    max-width: 55%;
}

.topnav {
		z-index: 5;
    position:fixed;
    float:right;
    overflow: hidden;
    top:10px;
    right:10px;
    border-radius: 7px;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.5);
}

.topnav a {
    float: left;
    display: block;
    color: #fff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    background-color: #440d10;
    transition: 0.3s;
 }

a.leftnav {
  border-radius: 7px 0px 0px 7px;
}

a.rightnav {
  border-radius: 0px 7px 7px 0px;
}

.topnav a:hover {
  background-color: #ddd;
  color: #440d10;
}

.topnav a.active {
  background-color: #666;
  color: white;
}

.topnav .icon {
  display: none;
}

.phone {
  margin-left:2px;
  height:21px;
}

.email {
  height:21px;
}

a.phoneicon {
  text-decoration: none;
  display:inline;
  color: #440d10;
}

a.emailicon {
  text-decoration: none;
  display:inline;
  color: #440d10;
}

i.fa-phone {
  width:19px;
  height:19px;

}

i.fa-envelope {
  width:19px;
  height:19px;

}

.contacts {

  position: fixed;
  top:10px;
  right:335px;
  padding-top:6px;
  height:50px;
  width:210px;

}
.phonenum {
  height:19px;
  color: #440d10;
  display:inline;
}

.emailaddr {
  height:19px;
  color: #440d10;
  display:inline;
  padding-left: 1px;
}

.ft {
  height:45px;
  padding-top:20px;
  padding-left: 5px;
}

.ft2 {
  height:45px;
  padding-top:20px;
  padding-right: 5px;
}

@media screen and (max-width: 800px) {
  .topnav a {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
    border-radius: 7px;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.5);
    color: #fff;
  }

  .topnav a.icon:hover {
    background-color: #440d10;
    color: #fff;
  }

  .emailaddr {display: none;}
  .phonenum {display: none;}
  .contacts {
    position: fixed;
    top:10px;
    right:61px;
    padding-top:0px;
    height:50px;
    width:96px;
  }

  .email {
    width:50px;
    height:50px;
    display:inline;
    background-color: #ccc;
  }

  .phone {
    width:50px;
    height:50px;
    display:inline;
    background-color: #ccc;
  }

  .phone a.phoneicon {
    float: left;
    display: inline;
    color: #fff;
    text-align: center;
    padding: 13.5px 13.5px;
    text-decoration: none;
    font-size: 17px;
    background-color: #440d10;
    border-radius: 7px;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.5);
  }

  .email a.emailicon {
    float: right;
    display: inline;
    color: #fff;
    text-align: center;
    padding: 13.5px 13.5px;
    text-decoration: none;
    font-size: 17px;
    background-color: #440d10;
    border-radius: 7px;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.5);
  }

}



@media screen and (max-width: 800px) {
  .topnav.responsive {
		z-index: 10;
    position: fixed;
    margin-top: 55px;
    right:10px;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.5);
  }
  .topnav.responsive .icon {
    position: fixed;
    right: 10px;
    top: 10px;
    border-radius: 7px;
    background-color: #440d10;
    color: #fff;
  }
  .topnav.responsive a {

    float: none;
    right:10px;
    display: block;
    text-align: left;
  }

  #index, #menu, #about, #contact {
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 0.4s;
  }

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

  a.leftnav {
    border-radius: 7px 7px 0px 0px;
  }

  a.rightnav {
    border-radius: 0px 0px 7px 7px;
  }

}
